HEADER(1)

NAME
header - prints information about an image file

SYNOPSIS
header [OPTIONS ...] files ...

DESCRIPTION
header(1) prints image header fields to stdout.

OPTIONS

-f FIELD, --field=FIELD
    Print value of FIELD from image header. The special field name getext prints the VIPS extension block: the XML defining the image metadata. You can alter this, then reattach with edvips(1).

EXAMPLES
 pineapple:~/CVS/vips-7.12/src/iofuncs john$ header -f Xsize ~/pics/*.v
 1024
 1279
 22865
 1
 256

SEE ALSO
im_intro(3), edvips(1), im_printdesc(3), im_header_get(3).

COPYRIGHT
N. Dessipris

AUTHOR
N. Dessipris - 12/07/1990